Description

Hello,

| am seeking a possibility to see patterns of religious conversion in USoc, namely which respondents have indicated current religion
(oprig1) that were different from their upbringing religion (oprig0). However, | see that in all three waves, oprig0 was asked only if a
respondent answered he/she had no current religion (oprlg=2). It thus only reveals the upbringing religious background for
non-religious respondents.

| would like to know if it is possible to see the data of upbringing religion for those who were religious and indicated a current religion.
I would also like to know if such information is asked and available in past BHPS respondents who were also brought into USoc.
There is a variable wWOPRLG6 in BHPS wave 13 and 15, but with very limited valid cases that were only applicable to new N.I.
respondents.

Thank you very much.

Yinxuan

History

#1 - 02/07/2014 01:44 PM - Redmine Admin
- Category set to Religion
- % Done changed from 0 to 50

Your interpretation of the metadata for OPRLGO is correct

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/religion_w1#religion_w1.oprl
a0

and also for WOPRLG6
https://www.iser.essex.ac.uk/bhps/documentation/volb/wavei5/oindresp2.html#OOPRLG6

So about losing a religion. We will pass your on query on to the questionnaire team for when they next review the content.
Jakob
#2 - 02/28/2014 02:06 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 03:06 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
